<?php
require_once __DIR__.'/../../config/functions.php';
logActivity('Logout','auth',null,'Log keluar');
session_destroy();
setcookie('remember_token','',time()-3600,'/');
redirect(BASE_URL.'modules/auth/login.php');
